import * as $dara from '@darabonba/typescript';
export declare class ModifySnapshotGroupResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * A00B5E55-76B7-42C8-8A80-AF10E980DCC7
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
